Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4734

Upgrade jackson-databind test dependency to 2.9.10.1

    Details

      Description

      The elytron subsystem maven module uses jackson-databind as a test dep. The version used has CVEs and the 2.9.10.1 version used in production in full works, so even though this is just a test dep lets upgrade it.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                brian.stansberry Brian Stansberry
                Reporter:
                brian.stansberry Brian Stansberry
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: